Permalink
Browse files

mention Rails 3 installation in README - closes #56

  • Loading branch information...
ryanb committed Jul 21, 2010
1 parent 9b26f4d commit 18dcf2a1214846eb51a188da41c439ed3e32a53e
Showing with 5 additions and 1 deletion.
  1. +5 −1 README.rdoc
View
@@ -9,10 +9,14 @@ This assumes you already have authentication (such as Authlogic[http://github.co
== Installation
-CanCan is provided as a gem. Simply include it in your environment.rb or Gemfile.
+CanCan is provided as a gem. Simply include it in the environment.rb for Rails 2.3.
config.gem "cancan"
+Or the Gemfile in Rails 3.
+
+ gem "cancan"
+
Alternatively it can be installed as a plugin.
script/plugin install git://github.com/ryanb/cancan.git

0 comments on commit 18dcf2a

Please sign in to comment.